-- View: internal_checked_in_unbound_relative_visual_element_reference_view

create view
    dbo.internal_checked_in_unbound_relative_visual_element_reference_view
with schemabinding 
as
select 
    ver.gobject_id,
    ver.package_id,
    ver.mx_primitive_id,
    ver.visual_element_reference_index,
    ver.checked_in_unbou
GO

